body{
				font-family: sans-serif;
				background-color: #64b2ff;
			}
			img{
				display: block;
				margin: auto;
			}
			
			h1{
				font-size: 50px;
				text-align: center;
			}
			
			p {
				text-align: center;
				font-size: 30px;
			}
			
			div{
				width: 90%;
				margin-left: auto;
				margin-right: auto;
			}
			
			ul {
				list-style: none;
				display: block;
				margin-left: auto;
				margin-right: auto;'
				margin-bottom: 0px;
				padding: 0;
				float: left;
				overflow: hidden;
				width: 100%;
				bottom: 0;
			}
			
			li {
				display: inline;
				padding: 20px;

